import setuptools

with open("README.md", "r") as fh:
    long_description = fh.read()

setuptools.setup(
    name="clumio",
    version="0.2.22",
    author="Luke McCleary",
    author_email="luke@clumio.com",
    description="Collection of Tools for the Clumio SaaS platform",
    long_description=long_description,
    long_description_content_type="text/markdown",
    url="https://github.com/tbd/tbd",
    install_requires=[
        'requests', 'boto3', 'pandas', 'openpyxl', 'click',
    ],
    packages=setuptools.find_packages(),
    classifiers=[
        "Programming Language :: Python :: 3",
        "License :: OSI Approved :: MIT License",
        "Operating System :: OS Independent",
    ],
    python_requires='>=3.6',
)